#CarouselSlider {
    --f-carousel-slide-width: calc(100% / 1);
    --f-carousel-spacing: 0.625rem;
    --f-carousel-slide-padding: 0 1rem;

    --f-button-prev-pos: 5rem;
    --f-button-next-pos: 5rem;

    --f-button-bg: #fff;
    --f-button-color: #333;

    
    --f-button-width: 0;
    --f-button-height: 0;
    --f-button-border-radius: 50%;
    --f-button-svg-width: 21px;
    --f-button-svg-height: 21px;

    --f-button-svg-width: 27px;
    --f-button-svg-height: 27px;
    --f-button-svg-stroke-width: 1.5;
  
    --f-carousel-slide-padding: 0px; 
  
    --f-button-prev-pos: 1rem;
    --f-button-next-pos: 1rem;
  

    --f-button-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px,
        rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0.1) 0px 4px 6px -1px,
        rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
    
    --f-carousel-dots-width: 8px;
    --f-carousel-dots-height: 8px;
    --f-carousel-dot-width: 0px;
    --f-carousel-dot-height: 0px;
}

@media (min-width: 64rem) {

  /*\@md*/
    #CarouselSlider {
        --f-carousel-slide-width: calc(100% / 1);
        --f-button-width: 32px;
        --f-button-height: 32px;
    }
}

#CarouselSlider .f-carousel__dots {
    bottom: 20px;
}

#CarouselSlider .f-carousel__dots li {
    margin: 2px;
}

#CarouselSlider .f-carousel__dots li button {
    background: rgb(6 6 6 / 46%);
}




/***************************************************

------**services-home.html------**
    
***************************************************/

#carousel-services {
  --f-carousel-slide-width: calc((90% - (20px * 1)) / 2);
  --f-carousel-spacing: 20px;
}

#carousel-services .f-carousel__slide {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  opacity: var(--f-progress, 1);
  transform: scale(var(--f-scale, 1));
}

@media (min-width: 1024px) {
  #carousel-services {
    --f-carousel-slide-width: calc((100% - (20px * 3)) / 4);
  }
}


























#myProductGalleryMobail {
    --f-carousel-dots-width: 8px;
    --f-carousel-dots-height: 8px;
    --f-carousel-dot-width: 0px;
    --f-carousel-dot-height: 0px;
}
#myProductGalleryMobail .f-carousel__dots li {
    margin: 2px;
}
#myProductGalleryMobail .f-carousel__dots li button {
    background: rgb(6 6 6 / 46%);
}




#CarouselkakDobratsya {
  --f-carousel-slide-width: calc(70% / 1);
  --f-carousel-spacing: 0;
  --f-carousel-slide-padding: 0 .5rem .5rem;

  --f-button-prev-pos: 1.5rem;
  --f-button-next-pos: 1.5rem;

  --f-button-bg: #fff;
  --f-button-color: #333;

  --f-button-width: 30px;
  --f-button-height: 30px;
  --f-button-border-radius: 50%;

  --f-button-svg-width: 26px;
  --f-button-svg-height: 26px;
  --f-button-svg-stroke-width: 1.5;

  --f-button-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px,
    rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0.1) 0px 4px 6px -1px,
    rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
    
    --f-carousel-dots-width: 8px;
    --f-carousel-dots-height: 8px;
    --f-carousel-dot-width: 0px;
    --f-carousel-dot-height: 0px;
}

@media screen and (min-width: 640px) {
  #CarouselkakDobratsya {
    --f-carousel-slide-width: calc(100% / 5);
    --f-button-width: 38px;
    --f-button-height: 38px;
  }
}
#CarouselkakDobratsya .f-carousel__dots li {
    margin: 2px;
}
#CarouselkakDobratsya .f-carousel__dots li button {
    background: rgb(6 6 6 / 46%);
}
.f-carousel__nav .f-button:disabled, 
.fancybox__nav .f-button:disabled {
    display: none;
}







.grid-img {
  --product-view-height: auto;
}

@media (min-width: 64rem) {

  /*\@md*/
  .grid-img {
    --product-view-height: 505px;
  }
}



.grid-img:has(.f-thumbs) {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
}

#productCarousel {
  order: 0;
}

@media (min-width: 64rem) {

  /*\@md*/
  .grid-img:has(.f-thumbs) {
    grid-template-columns: 85px 1fr;
  }

  #productCarousel {
    order: 2;
  }
}



#productContainer .f-thumbs.is-classic.is-vertical {
  height: var(--product-view-height, 100%);
}

@media (min-width: 64rem) {
  /*\@md*/

}

/*
  Thumbnails
*/

.f-thumbs.is-classic {
  --f-thumb-width: 60px;
  --f-thumb-height: 60px;

  --f-thumb-gap: 0.5rem;

  --f-thumb-opacity: 1;
  --f-thumb-selected-opacity: 0.2;

  --f-button-color: #0d0c22;
  --f-button-hover-color: #ff3520;

  --f-button-bg: #fff;
  --f-button-hover-bg: #fff;
  --f-button-active-bg: #fff;
}

.f-carousel.is-ltr {
    direction: ltr;
    order: 2;
}

@media (min-width: 64rem) {

  /*\@md*/
  .f-thumbs.is-classic {
    --f-thumb-width: 65px;
    --f-thumb-height: 96px;
    order: 1;
  }
}

.f-thumbs.is-classic .f-thumbs__slide__img {
  object-fit: contain;
}

.f-thumbs.is-classic .f-carousel__nav .f-button[disabled] {
  display: none;
}

/*
  Main carousel
*/
#productCarousel {
  --f-carousel-spacing: 0;

  --f-button-width: 48px;
  --f-button-height: 48px;
  --f-button-border-radius: 0;

  --f-button-color: #0d0c22;
  --f-button-hover-color: #ff3520;

  --f-button-bg: #fff;
  --f-button-hover-bg: #fff;
  --f-button-active-bg: #fff;

  --f-button-svg-width: 28px;
  --f-button-svg-height: 28px;

  --f-button-svg-stroke-width: 1;
  --f-button-svg-filter: none;

  height: var(--product-view-height);
}

#productCarousel .f-carousel__slide {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

#productCarousel .f-carousel__slide img {
  /* width: 100%; */
  width: auto;
  height: 100%;
  /* object-fit: cover; */
  -o-object-fit: cover;
  object-fit: cover;
}

#productCarousel .f-carousel__nav {
  opacity: 0;
  transition: opacity 0.15s;
}

@media (hover: hover) {
  #productCarousel:hover .f-carousel__nav {
    opacity: 1;
  }
}

/*
  Fancybox
*/

.fancybox__container {
  --fancybox-color: #0d0c22;
  --fancybox-bg: #fff;
  --f-spinner-color-1: rgba(0, 0, 0, 0.1);
  --f-spinner-color-2: rgba(17, 24, 28, 0.8);
}

.fancybox__toolbar,
.fancybox__nav {
  --f-button-width: 60px;
  --f-button-height: 60px;
  --f-button-border-radius: 0;

  --f-button-color: #0d0c22;
  --f-button-hover-color: #ff3520;

  --f-button-bg: #fff;
  --f-button-hover-bg: #fff;
  --f-button-active-bg: #fff;

  --f-button-svg-width: 32px;
  --f-button-svg-height: 32px;

  --f-button-svg-stroke-width: 1;
  --f-button-svg-filter: none;
}
@media (min-width: 64rem) {
    .fancybox__toolbar,
    .fancybox__nav
        --f-button-width: 32px;
        --f-button-height: 32px;
      
       --f-button-svg-width: 24px;
        --f-button-svg-height: 24px;
    }
}

.fancybox__nav {
  --f-button-next-pos: 0;
  --f-button-prev-pos: 0;
}






#cardSliderCategories {
  --f-carousel-slide-width: calc(100% / 3);
  --f-carousel-spacing: 0;
  --f-carousel-slide-padding: 0 1rem;

  --f-button-prev-pos: 5rem;
  --f-button-next-pos: 5rem;

  --f-button-bg: #fff;
  --f-button-color: #333;

    --f-button-width: 32px;
    --f-button-height: 32px;
    --f-button-border-radius: 50%;
    --f-button-svg-width: 21px;
    --f-button-svg-height: 21px;

  --f-button-svg-width: 27px;
  --f-button-svg-height: 27px;
  --f-button-svg-stroke-width: 1.5;
  
  --f-carousel-slide-padding: 10px; 
  
  --f-button-prev-pos: 1rem;
  --f-button-next-pos: 1rem;
  

  --f-button-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px,
    rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0.1) 0px 4px 6px -1px,
    rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
}
.categories-catalog {
    padding-top: 50px;
    padding-bottom: 50px;
}
@media (min-width: 64rem) {

  /*\@md*/
    #cardSliderCategories {
        --f-carousel-slide-width: calc(100% / 6);
    }
}










/**********************************/
#mySertifikaty {
  --f-carousel-slide-width: calc((95% - (15px * 2)) / 3);
  --f-carousel-spacing: 15px;
}

#mySertifikaty .f-carousel__slide {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  opacity: var(--f-progress, 1);
  transform: scale(var(--f-scale, 1));
}

#mySertifikaty .f-carousel__track {
    padding: var(--space-xxs) 0;
}

@media (min-width: 1024px) {
  #mySertifikaty {
    --f-carousel-slide-width: calc((100% - (20px * 5)) / 6);
    --f-carousel-spacing: 20px;
  }
}
